Bug 106953 - [PATCH] net-mgmt/torrus-mod_perl2: update to 1.0.4
Summary: [PATCH] net-mgmt/torrus-mod_perl2: update to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-19 23:20 UTC by Martin Wilke
Modified: 2006-12-23 21:10 UTC (History)
1 user (show)

See Also:


Attachments
torrus-mod_perl2-1.0.4.patch (5.95 KB, patch)
2006-12-19 23:20 UTC, Martin Wilke
no flags Details | Diff
torrus.shar (18.15 KB, application/x-shar)
2006-12-22 21:12 UTC, corsmith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-12-19 23:20:21 UTC
- Update to 1.0.4
- TB: http://miwibox.org/tb/index.php?action=describe_port&id=1948

Port maintainer (corsmith@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-19 23:35:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-19 23:35:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 corsmith 2006-12-20 00:31:02 UTC
I spent time on this earlier today.  Attached is the latest copy of
the port with additional changes over those presented by miwi.

miwi:  Are you interested in writing a rcNG startup script for torrus?

-Corey Smith

On Tue, 19 Dec 2006 23:35:30 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net-mgmt/torrus,
>
> Please note that PR ports/106953 has just been submitted.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/106953
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 corsmith 2006-12-22 21:12:06 UTC
Fun with gmail...  Thanks for your help with the port btw!

-Corey Smith

On 12/21/06, Martin Wilke <miwi@freebsd.org> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Tue, 19 Dec 2006 19:31:02 -0500
> "Corey Smith" <corsmith@gmail.com> wrote:
>
> > I spent time on this earlier today.  Attached is the latest copy of
> > the port with additional changes over those presented by miwi.
>
> Thanks but your shar has 0 byte
> >
> > miwi:  Are you interested in writing a rcNG startup script for torrus?
> >
> Later yes when more time :(
>
> > -Corey Smith
>
> - - Martin
>
> - --
> Martin Wilke            | irc.unixfreunde.de #bsd
> miwi@FreeBSD.org        | miwi@unixfreunde.de
> FreeBSD Committer       | Power to Serve
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.5 (FreeBSD)
>
> iD8DBQFFiv40PrCIFpjWZiwRApDiAJ9uuv8GlnN/156rXCpi+1Qg9OFaxgCgvHst
> ZStJtCyzw4FYi1AXTNBd704=
> =lmYj
> -----END PGP SIGNATURE-----
>
Comment 5 dfilter service freebsd_committer 2006-12-23 21:09:52 UTC
miwi        2006-12-23 21:09:47 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/torrus      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.4
  
  PR:             ports/106953
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +6 -4      ports/net-mgmt/torrus/Makefile
  1.3       +3 -3      ports/net-mgmt/torrus/distinfo
  1.2       +28 -0     ports/net-mgmt/torrus/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2006-12-23 21:10:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!